.c-accordion {
  margin: 24px 0px 60px 0px;
  margin: 1.5rem 0 3.75rem 0;
}
@media (min-width: 992px) {
  .c-accordion {
    margin: 48px 0px 96px 0px;
    margin: 3rem 0 6rem 0;
  }
}
.c-accordion__title {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}
.c-accordion__field-item {
  padding: 5px 10px;
  padding: 0.3125rem 0.625rem;
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  border: 2px solid #7CBACF;
  border-radius: 10px 50px 10px 50px;
  background-color: #D8EBF1;
}
@media (min-width: 992px) {
  .c-accordion__field-item {
    padding: 10px 20px;
    padding: 0.625rem 1.25rem;
  }
}
.c-accordion button {
  padding: 12px;
  padding: 0.75rem;
  background-color: transparent;
  transition: color 0.3s ease-out, background-color 0.3s ease-out;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (min-width: 992px) {
  .c-accordion button {
    padding: 24px;
    padding: 1.5rem;
  }
}
.c-accordion button p {
  margin: 0px;
  margin: 0;
}
.c-accordion button span {
  display: flex;
  align-items: center;
  color: #222222;
  transition: color 0.3s ease-out;
}
.c-accordion button .c-accordion__item-icon {
  width: 32px;
}
@media (min-width: 992px) {
  .c-accordion button .c-accordion__item-icon {
    width: auto;
  }
}
.c-accordion button .c-accordion__item-icon .icon circle {
  fill: #6E4784;
  transition: opacity 0.5s ease-out;
}
.c-accordion button .c-accordion__item-icon .minus {
  display: none;
}
.c-accordion button:hover, .c-accordion button:focus, .c-accordion button:active {
  background-color: transparent;
}
.c-accordion button:hover .c-accordion__item-title:before, .c-accordion button:focus .c-accordion__item-title:before, .c-accordion button:active .c-accordion__item-title:before {
  opacity: 0.5;
}
.c-accordion button:hover span, .c-accordion button:focus span, .c-accordion button:active span {
  color: #6E4784;
}
.c-accordion button:hover .c-accordion__item-icon .icon circle, .c-accordion button:focus .c-accordion__item-icon .icon circle, .c-accordion button:active .c-accordion__item-icon .icon circle {
  opacity: 0.5;
}
.c-accordion button.active {
  background-color: transparent;
  color: #6E4784;
}
.c-accordion button.active .c-accordion__item-icon .icon circle {
  fill: #6E4784;
}
.c-accordion button.active .c-accordion__item-icon .plus {
  display: none;
}
.c-accordion button.active .c-accordion__item-icon .minus {
  display: inline-block;
}
.c-accordion__item {
  padding: 12px;
  padding: 0.75rem;
  cursor: pointer;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
}
.c-accordion__item-title {
  color: #222222;
  display: flex;
  gap: 30px;
}
.c-accordion__item-title img {
  border-radius: 10px 30px 10px 30px;
  max-height: 100px;
  width: auto;
}
.c-accordion__item-icon {
  margin-left: 24px;
  margin-left: 1.5rem;
  flex-shrink: 0;
}
.c-accordion__item-icon svg {
  transition: transform 0.3s ease-out;
}
.c-accordion__item-icon svg circle {
  transition: fill 0.3s ease-out;
  fill: #6E4784;
}
.c-accordion .active .c-accordion__item-icon svg {
  transform: rotate(-180deg);
}
.c-accordion__panel {
  padding: 0px;
  padding: 0;
  margin-left: 22px;
  margin-left: 1.375rem;
  margin-right: 22px;
  margin-right: 1.375rem;
  text-align: left;
  background-color: transparent;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
  color: #222222;
}
.c-accordion__panel strong,
.c-accordion__panel b {
  color: #46B0A5;
}
.c-accordion__panel p {
  margin-top: 0px;
  margin-top: 0;
  text-align: left;
  margin-bottom: 24px !important;
  max-width: 825px;
}
@media (min-width: 992px) {
  .c-accordion__panel p {
    margin-bottom: 32px !important;
  }
}
.c-accordion--alt .c-accordion__field-item {
  border: 2px solid #46B0A5;
  background-color: #C8E8E4;
}
.c-accordion--alt .c-accordion__field-item .c-accordion__item-icon .icon circle {
  fill: #46B0A5;
}
.c-accordion--alt .c-accordion__field-item.active .c-accordion__item-icon .icon circle {
  fill: #6E4784;
}
.c-accordion--alt .c-accordion__item-icon .icon circle {
  fill: #46B0A5;
}
.c-accordion--alt .c-accordion__item-icon svg circle {
  fill: #46B0A5;
}
.c-accordion--alt strong,
.c-accordion--alt b {
  color: #6E4784;
}
